

# DefaultValue

to test the default value of properties

## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**arrayStringEnumRefDefault** | **List&lt;StringEnumRef&gt;** |  |  [optional] |
|**arrayStringEnumDefault** | [**List&lt;ArrayStringEnumDefaultEnum&gt;**](#List&lt;ArrayStringEnumDefaultEnum&gt;) |  |  [optional] |
|**arrayStringDefault** | **List&lt;String&gt;** |  |  [optional] |
|**arrayIntegerDefault** | **List&lt;Integer&gt;** |  |  [optional] |
|**arrayString** | **List&lt;String&gt;** |  |  [optional] |
|**arrayStringNullable** | **List&lt;String&gt;** |  |  [optional] |
|**arrayStringExtensionNullable** | **List&lt;String&gt;** |  |  [optional] |
|**stringNullable** | **String** |  |  [optional] |



## Enum: List&lt;ArrayStringEnumDefaultEnum&gt;

| Name | Value |
|---- | -----|
| SUCCESS | &quot;success&quot; |
| FAILURE | &quot;failure&quot; |
| UNCLASSIFIED | &quot;unclassified&quot; |



